uuid: 7a2a278d-1c45-41f7-a66b-a573a38746bd
langcode: en
status: true
dependencies:
  module:
    - page_cache
id: config_sync.module.page_cache
snapshotSet: config_sync
extensionType: module
extensionName: page_cache
items: {  }
